<!DOCTYPE html>
<html lang="en">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wiki Workshop 2022</title>

        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap.min.css" rel="stylesheet">
        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap-grid.min.css" rel="stylesheet">
        <link href="../css/styles.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
        <style>
        </style>

    </head>

    <body data-spy="scroll" data-target=".bs-docs-sidebar">
        <nav class="navbar navbar-dark bg-dark-2 fixed-top p-1">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <a href="#" class="navbar-brand"><b>Wiki Workshop 2022</b></a>
                    </div>
                </div>
            </div>
        </nav>

        <!-- Subhead
             ================================================== -->
        <header class="jumbotron">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-9">
                        <h1>Wiki Workshop 2022</h1>
                        <p class="lead">
                            A forum bringing together researchers
                            exploring all aspects of Wikimedia projects.
                            Held virtually at
                            <a href="https://www2022.thewebconf.org/">The Web Conference 2022</a>,
                            April 25, 2022.
                        </p>
                    </div>
                </div>
            </div>
        </header>

        <div class="container">

            <div class="row">
                <div class="col-sm-6 col-md-3">
                    <div class="row" style="margin-top:1em">
                        <div class="col-12" style="text-align:center">
                            <a href="https://twitter.com/wikiworkshop" class="twitter-follow-button" data-show-count="false" data-dnt="true">Follow @wikiworkshop</a>
                        </div>
                    </div>
                    <nav class="bs-docs-sidebar sticky-top">
                        <ul class="nav flex-column nav-pills">
                            <li class="nav-item"><a class="nav-link active" href="#news">News</a></li>
                            <li class="nav-item"><a class="nav-link" href="#schedule">Schedule</a></li>
                            <li class="nav-item"><a class="nav-link" href="#speakers">Invited speakers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#papers">Accepted papers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#dates">Key dates</a></li>
                            <li class="nav-item"><a class="nav-link" href="#call">Call for contributions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#submission">Submission instructions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#program-committee">Program committee</a></li>
                            <li class="nav-item"><a class="nav-link" href="#previous">Previous editions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#organization">Organization</a></li>
                            <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="col-sm-6 col-md-9" data-spy="scroll" data-target=".bs-docs-sidebar" data-offset="0">
                    <!-- News
                         ================================================== -->
                    <section id="news">
                        <div class="page-header">
                            <h1>News</h1>
                        </div>
                        <ul>
                            <li>April 12, 2022: Mishi Choudhary (SFLC) has joined us as a panelist.</li>
                            <li>April 5, 2022: Cory Doctorow (Electronic Frontier Foundation) and Tiffiniy Cheng (Fight for the Future) have joined us as panelists.</li>
                            <li>March 16, 2022: Registration for Wiki Workshop 2022 is now open. <a href="https://docs.google.com/forms/d/e/1FAIpQLSctlkUv8FasB2Nc4RvThnxAbjPzUwmnxB2FwnNkZlKG1NPOTg/viewform">Register</a>!</li>
                            <li>March 13, 2022: We received a total of 31 paper submissions as part of this year’s workshop. Reviews for the archival submissions are concluded. The reviews for non-archival submissions are in-progress.</li>
                            <li>March 8, 2022: Erik Moeller (Freedom of the Press Foundation) is confirmed as our panel moderator.</li>
                            <li>Jan. 18, 2022: Lawrence Lessig is confirmed as our Keynote Speaker.</li>
                            <li>Dec. 16, 2021: Call for contributions
                            and submission instructions are published.</li>
                            <li>Dec. 14, 2022: Wiki Workshop 2022 will
                            be fully remote.</li>
                            <li>Dec. 14, 2022: Wiki Workshop 2022
                            webpage online.</li>
                        </ul>
                    </section>

                    <!-- Schedule
                         ================================================== -->
                   <section id="schedule">
                         <div class="page-header">
                         <h1>Schedule</h1>
                         </div>
                         <p>The times in the table below are in
                         UTC. 12:00 UTC is 5:00 in San Francisco, 8:00 in
                         New York City, 15:00 in Nairobi, and 20:00 in
                         Beijing.</p>
                         <table class="table table-nonfluid">
                             <tbody>
                                 <tr>
                                     <td>12:00&nbsp;-&nbsp;12:30</td>
                                     <td>Welcome and icebreaking (<a href="https://www.youtube.com/watch?v=dRTWtcFtitg">Video</a>)</td></tr>
                                 <tr>
                                     <td>12:30&nbsp;-&nbsp;13:20</td>
                                     <td>Paper Session I (<a href="https://www.youtube.com/watch?v=Zx5-h9otwYE">Video</a>)</td>
                                 </tr>
                                 <tr>
                                     <td>13:20&nbsp;-&nbsp;13:25</td>
                                     <td>Break</td>
                                 </tr>
                                 <tr>
                                     <td>13:25&nbsp;-&nbsp;13:35</td>
                                     <td>Music Break: Ugnė Danielė Reikalaitė</td>
                                 </tr>
                                 <tr>
                                     <td>13:35&nbsp;-&nbsp;14:30</td>
                                     <td>Paper Session II (<a href="https://www.youtube.com/watch?v=hMkn35GBqb0">Video</a>)</td>
                                 </tr>
                                 <tr>
                                     <td>14:30&nbsp;-&nbsp;14:40</td>
                                     <td>Break</td>
                                 </tr>
                                 <tr>
                                     <td>14:40&nbsp;-&nbsp;15:40</td>
                                     <td>Poster Session</td>
                                 </tr>
                                 <tr>
                                     <td>15:40&nbsp;-&nbsp;15:55</td>
                                     <td>Break and Live Music</td>
                                 </tr>
                                 <tr>
                                     <td>15:55&nbsp;-&nbsp;16:50</td>
                                     <td>Panel discussion moderated by Erik Moeller, featuring Tiffiniy Cheng, Mishi Choudhary, and Cory Doctorow - "10 Years After the SOPA/PIPA Blackout: The Past and Future of Online Protest" (<a href="https://www.youtube.com/watch?v=z0fyMUm3IeE">Video</a>)</td>
                                 </tr>
                                 <tr>
                                     <td>16:50&nbsp;-&nbsp;17:00</td>
                                     <td>Music Break: Ugnė Danielė Reikalaitė</td>
                                 </tr>
                                 <tr>
                                     <td>17:00&nbsp;-&nbsp;17:15</td>
                                     <td>Wikimedia Foundation Research Award of the Year (<a href="https://www.youtube.com/watch?v=qDF2bJWxIig">Video</a>)</td>
                                 </tr>
                                 <tr>
                                     <td>17:15&nbsp;-&nbsp;17:20</td>
                                     <td>Break</td>
                                 </tr>
                                 <tr>
                                     <td>17:20&nbsp;-&nbsp;18:20</td>
                                     <td>Keynote by Lawrence Lessig - "How can the Internet be so bad and so good: The lessons we must draw and that Wiki must teach" (<a href="https://www.youtube.com/watch?v=LlWOt7jqT1M">Video</a>)</td>
                                 </tr>
                                 <tr>
                                     <td>18:20&nbsp;-&nbsp;18:30</td>
                                     <td>Closing (<a href="https://www.youtube.com/watch?v=TtyR-J7TUXA">Video</a>)</td>
                                 </tr>
                             </tbody>
                         </table>
                         </section>

                    <!-- Speakers
                         ================================================== -->
                    <section id="speakers">
                        <div class="page-header">
                            <h1>Invited speakers</h1>
                        </div>
                        <div class="row person">
                            <div class="col-12">
                                <h3><a href="https://hls.harvard.edu/faculty/directory/10519/Lessig">Lawrence Lessig</a> (Harvard Law School)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="image/Lessig_Credit_Jessica_Scranton_-_small.jpeg" alt="Lawrence Lessig" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                                <p class = "small"> Photo by Jessica Scranton<p>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>Lawrence Lessig is the Roy L. Furman Professor of Law and Leadership at Harvard Law School. Prior to returning to Harvard, he taught at Stanford Law School, where he founded the Center for Internet and Society, and at the University of Chicago. He clerked for Judge Richard Posner on the 7th Circuit Court of Appeals and for Justice Antonin Scalia on the United States Supreme Court.
Lessig is the founder of Equal Citizens and a founding board member of Creative Commons, and serves on the Scientific Board of AXA Research Fund. A member of the American Academy of Arts and Sciences and the American Philosophical Society, he has received numerous awards including a Webby, the Free Software Foundation's Freedom Award, Scientific American 50 Award, and Fastcase 50 Award.
Cited by The New Yorker as “the most important thinker on intellectual property in the Internet era,” Lessig has turned his focus from law and technology to “institutional corruption”—relationships which, while legal, weaken public trust in an institution—especially as that affects democracy.
His books are: They Don't Represent Us: Reclaiming Our Democracy (2019), Fidelity & Constraint: How the Supreme Court Has Read the American Constitution (2019), America, Compromised (2018), Republic, Lost v2 (2015), The USA is Lesterland (2014), One Way Forward (2012), Republic, Lost: How Money Corrupts Congress—and a Plan to Stop It (2011), Remix: Making Art and Commerce Thrive in the Hybrid Economy (2008), Code v2 (2006), Free Culture (2004), The Future of Ideas (2001), and Code and Other Laws of Cyberspace (1999).
Lessig holds a BA in economics and a BS in management from the University of Pennsylvania, an MA in philosophy from Cambridge University, and a JD from Yale.
</p>
                            </div>
                        </div>
                        <div class="row person">
                            <div class="col-12">
                                <h3>Erik Moeller (<a href="freedom.press">Freedom of the Press Foundation</a>)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="image/wikiworkshop2022_panelmoderator_ErikMoeller.jpg" alt="Erik Moeller" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>
                                    Erik is VP of Engineering at Freedom of the Press Foundation. He was
                                    Deputy Director of the Wikimedia Foundation from January 2008 to April
                                    2015. In that role, he organized the technical implementation of the
                                    SOPA/PIPA blackout of Wikipedia in 2012.
                                    <br>
                                    At Freedom of the Press Foundation, Erik manages the development of
                                    the SecureDrop software, which is used by 70+ news organizations to
                                    communicate with anonymous whistleblowers.
                                    <br>
                                    Erik has also worked as a journalist and author, project manager,
                                    public speaker, and software engineer.
                                </p>
                            </div>
                          </div>
                          <div class="row person">
                              <div class="col-12">
                                  <h3>Tiffiniy Cheng (<a href="fightforthefuture.org">Fight for the Future</a>)</h3>
                                </div>
                              <div class="col-sm-6 col-md-2">
                                <img src="image/Tiffiniy.jpeg" alt="Tiffiniy Cheng" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                    <p>
                                      Tiffiniy Cheng is co-founder and board member of Fight for the Future (FFTF), an organization known for its mass campaigns that have changed Internet history. FFTF created the campaigns behind the 2016 efforts to block backdoors into encryption and the iPhone, the landmark 2015 net neutrality decision, and the largest and most visible online protest in history known as the Internet Blackout when 24 million people took action.

Tiffiniy’s work focuses on upending the arbitrary powers and laws that seek to limit openness, privacy, and freedom of expression. She has spent over 15 years building software applications and internet strategies to this end––she created some of the earliest viral online protests; started Bitcoin Black Friday; built Open Congress, the most popular government transparency site; and initiated post-2008 national protests against too-big-to-fail. She is currently running political and internet strategy for A-teams, an effort to build small tech activism teams like FFTF that can use the Internet to capture the debate and win policy change for the public interest. She was a Shuttleworth and Ashoka fellow for her work fighting for privacy and an open society.
                                      </p>
                            </div>
                        </div>
                              <div class="row person">
                              <div class="col-12">
                                <h3>Mishi Choudhary (<a href="https://softwarefreedom.org/">Software Freedom Law Center</a>)</h3>
                              </div>
                            <div class="col-sm-6 col-md-2">
                              <img src="image/Mishi_Choudhary-republica16b.jpeg" alt="Mishi Choudhary" class="pull-left gap-right img-rounded" width="100%"/>
                              <br/>
                              <p class = "small"> Photo by By Ot (CC BY-SA 4.0)<p>
                              <br/>
                          </div>
                          <div class="col-sm-6 col-md-10">
                                  <p>
                                      Mishi Choudhary is a technology lawyer and an online civil liberties activist with law practice in New York and New Delhi. The Open magazine calls her an emerging legal guardian of the free and open internet. She is the Legal Director of the New York based <a href="https://softwarefreedom.org/">Software Freedom Law Center</a> and Partner at <a href="https://moglenassociates.com/">Moglen & Associates</a>. At SFLC, Mishi has served as the primary legal representative of many of the world's most significant free software developers and non-profit distributors, including Debian, the Apache Software Foundation, and OpenSSL. She advises technology startups and established businesses around the world on intellectual property matters in particular on open source software licensing and strategy, export control compliance, diversity and inclusion, data protection and content moderation.
                                        </p>
                              </div>
                        </div>
                        <div class="row person">
                            <div class="col-12">
                                <h3>Cory Doctorow (<a href="eff.org">Electronic Frontier Foundation</a>)</h3>
                              </div>
                              <div class="col-sm-6 col-md-2">
                                  <img src="image/Cory_Doctorow_portrait_by_Jonathan_Worth_2.jpeg" alt="Cory Doctorow" class="pull-left gap-right img-rounded" width="100%"/>
                                  <br/>
                                  <p class = "small"> Photo by Jonathan Worth (CC BY-SA 2.0)<p>
                                  <br/>
                              </div>
                              <div class="col-sm-6 col-md-10">
                                  <p>
                                      Cory Doctorow is a science fiction author, activist and journalist. He is the author of many books, most recently RADICALIZED and WALKAWAY, science fiction for adults; HOW TO DESTROY SURVEILLANCE CAPITALISM, nonfiction about monopoly and conspiracy; IN REAL LIFE, a graphic novel; and the picture book POESY THE MONSTER SLAYER. His latest book is ATTACK SURFACE, a standalone adult sequel to LITTLE BROTHER; his next nonfiction book is CHOKEPOINT CAPITALISM, with Rebecca Giblin, about monopoly and fairness in the creative arts labor market, (Beacon Press, 2022). In 2020, he was inducted into the Canadian Science Fiction and Fantasy Hall of Fame. (<a href="https://craphound.com/bio/">Learn more</a>)
                                  </p>
                              </div>
                        </div>
                    </section>

                    <!-- Papers
                         ================================================== -->
                    <section id="papers">
                         <div class="page-header">
                         <h1>Accepted papers</h1>
                         </div>
                         <div class="authors">Bart Magnus</div>
                         Public Domain Tool: automating the calculation of works in the public domain while contributing to and using Wikidata
                         [<a href="papers/WikiWorkshop2022_paper_1.pdf" title="Public Domain Tool: automating the calculation of works in the public domain while contributing to and using Wikidata">PDF</a>]

                         <div class="authors">Carina Negreanu, Alperen Karaoglu, Jack Williams, Shuang Chen, Daniel Fabian, Andrew Gordon and Chin-Yew Lin</div>
                        Rows from Many Sources: How to enrich row completions from Wikidata with a pre-trained Language Model
                        [<a href="papers/WikiWorkshop2022_paper_2.pdf" title="Rows from Many Sources: How to enrich row completions from Wikidata with a pre-trained Language Model">PDF</a>]

                         <div class="authors">Anass Sedrati and Reda Benkhadra</div>
                         Are Democratic User Groups More Inclusive?
                         [<a href="papers/WikiWorkshop2022_paper_3.pdf" title="Are Democratic User Groups More Inclusive?">PDF</a>]

                         <div class="authors">Puyu Yang and Giovanni Colavizza</div>
                         A Map of Science in Wikipedia
                         [<a href="papers/WikiWorkshop2022_paper_4.pdf" title="A Map of Science in Wikipedia">PDF</a>]

                         <div class="authors">Karthic Madanagopal and James Caverlee</div>
                         Improving Linguistic Bias Detection in Wikipedia using Cross-Domain Adaptive Pre-Training
                         [<a href="papers/WikiWorkshop2022_paper_5.pdf" title="Improving Linguistic Bias Detection in Wikipedia using Cross-Domain Adaptive Pre-Training">PDF</a>]

                         <div class="authors">Jean Dupuy, Adrien Guille and Julien Jacques</div>
                         Anchor Prediction: A Topic Modeling Approach
                         [<a href="papers/WikiWorkshop2022_paper_6.pdf" title="Anchor Prediction: A Topic Modeling Approach">PDF</a>]

                         <div class="authors">Núria Ferran-Ferrer, Marc Miquel-Ribé, Julio Meneses and Julià Minguillón</div>
                         The gender perspective in Wikipedia: A content and participation challenge
                         [<a href="papers/WikiWorkshop2022_paper_8.pdf" title="The gender perspective in Wikipedia: A content and participation challenge">PDF</a>]

                         <div class="authors">Hiba Arnaout, Trung-Kien Tran, Daria Stepanova, Mohamed H. Gad-Elrab, Simon Razniewski and Gerhard Weikum</div>
                         Utilizing LM Probes for KG Repair
                         [<a href="papers/WikiWorkshop2022_paper_9.pdf" title="Utilizing LM Probes for KG Repair">PDF</a>]

                         <div class="authors">Tiziano Piccardi, Martin Gerlach and Robert West</div>
                         Going down the Rabbit Hole: Characterizing the Long Tail of Wikipedia Reading Sessions
                         [<a href="papers/WikiWorkshop2022_paper_11.pdf" title="Going down the Rabbit Hole: Characterizing the Long Tail of Wikipedia Reading Sessions">PDF</a>]

                         <div class="authors">Subhashish Panigrahi</div>
                         Building a Public Domain Voice Database for Odia
                         [<a href="papers/WikiWorkshop2022_paper_13.pdf" title="Building a Public Domain Voice Database for Odia">PDF</a>]

                         <div class="authors">Włodzimierz Lewoniewski, Krzysztof Węcel and Witold Abramowicz</div>
                         Reliability in Time: Evaluating the Web Sources of Information on COVID-19 in Wikipedia across Various Language Editions from the Beginning of the Pandemic
                         [<a href="papers/wiki2022v4.pdf" title="Reliability in Time: Evaluating the Web Sources of Information on COVID-19 in Wikipedia across Various Language Editions from the Beginning of the Pandemic">PDF</a>]

                         <div class="authors">Nicole Schwitter</div>
                         Offline Meetups of German Wikipedians: Boosting or braking activity?
                         [<a href="papers/WikiWorkshop2022_paper_16.pdf" title="Offline Meetups of German Wikipedians: Boosting or braking activity?">PDF</a>]

                         <div class="authors">Yonas Mitike Kassa</div>
                         Wikipedia Knowledge Graphs as Job Interview Kits
                         [<a href="papers/WikiWorkshop2022_paper_17.pdf" title="Wikipedia Knowledge Graphs as Job Interview Kits">PDF</a>]

                         <div class="authors">Nidia Hernandez, Gimena del Rio and Diego de la Hera</div>
                         Insights on the references of Wikipedia’s featured articles in English, French, Portuguese and Spanish
                         [<a href="papers/WikiWorkshop2022_paper_18.pdf" title="Insights on the references of Wikipedia’s featured articles in English, French, Portuguese and Spanish">PDF</a>]

                         <div class="authors">Manoj Niverthi, Gaurav Verma and Srijan Kumar</div>
                         Characterizing, Detecting, and Predicting Online Ban Evasion
                         [<a href="papers/WikiWorkshop2022_paper_19.pdf" title="Characterizing, Detecting, and Predicting Online Ban Evasion">PDF</a>]

                         <div class="authors">Patrick Healy, Klaus Ackerman, Simon Angus, Paul Raschky, Weijia Li, Nathan Lane, Satya Borgohain and Cynthia Huang</div>
                         Editing the truth
                         [<a href="papers/WikiWorkshop2022_paper_20.pdf" title="Editing the truth">PDF</a>]

                         <div class="authors">Mykola Trokhymovych and Diego Saez-Trumper</div>
                         WikiFactFind: Semi-automated fact-checking based on Wikipedia
                         [<a href="papers/WikiWorkshop2022_paper_21.pdf" title="WikiFactFind: Semi-automated fact-checking based on Wikipedia">PDF</a>]

                         <div class="authors">Nathan Teblunthuis</div>
                         Measuring Wikipedia Article Quality in One Dimension by Extending ORES with Ordinal Regression
                         [<a href="papers/WikiWorkshop2022_paper_23.pdf" title="Measuring Wikipedia Article Quality in One Dimension by Extending ORES with Ordinal Regression">PDF</a>]

                         <div class="authors">Kai Zhu and Xin Yue Zhou</div>
                         Can Machine Translation Narrow Knowledge Gap across Languages? A Large-scale Multilingual Analysis of the Partnership between Google Translate and Wikipedia
                         [<a href="papers/WikiWorkshop2022_paper_24.pdf" title="Can Machine Translation Narrow Knowledge Gap across Languages? A Large-scale Multilingual Analysis of the Partnership between Google Translate and Wikipedia">PDF</a>]

                         <div class="authors">Marc Miquel-Ribé, Cristian Consonni and David Laniado</div>
                         Wikipedia, Elder or Teen?
                         [<a href="papers/WikiWorkshop2022_paper_25.pdf" title="Wikipedia, Elder or Teen?">PDF</a>]

                         <div class="authors">Yashashwani Srinivas</div>
                         The Digital Gender Disparity
                         [<a href="papers/WikiWorkshop2022_paper_26.pdf" title="The Digital Gender Disparity">PDF</a>]

                         <div class="authors">David Ramírez-Ordóñez, Núria Ferran-Ferrer and Julio Meneses</div>
                         Wikipedia and gender: The deleted, the marked, and the unpolluted biographies
                         [<a href="papers/WikiWorkshop2022_paper_27.pdf" title="Wikipedia and gender: The deleted, the marked, and the unpolluted biographies">PDF</a>]

                         <div class="authors">Oktie Hassanzadeh</div>
                         Building a Knowledge Graph of Events and Consequences Using Wikipedia and Wikidata
                         [<a href="papers/WikiWorkshop2022_paper_29.pdf" title="Building a Knowledge Graph of Events and Consequences Using Wikipedia and Wikidata">PDF</a>]

                         <div class="authors">Anis Elebiary and Giovanni Luca Ciampaglia</div>
                         The role of online attention in the supply of disinformation in Wikipedia
                         [<a href="papers/WikiWorkshop2022_paper_30.pdf" title="The role of online attention in the supply of disinformation in Wikipedia">PDF</a>]

                         <div class="authors">C. Maria Keet, Langa Khumalo and Zola Mahlaza</div>
                         Considerations for a model for Niger-Congo B (`Bantu') noun classes in Wikidata
                         [<a href="papers/WikiWorkshop2022_paper_31.pdf" title="Considerations for a model for Niger-Congo B (`Bantu') noun classes in Wikidata">PDF</a>]


                         </section>

                    <!-- Dates
                         ================================================== -->
                    <section id="dates">
                        <div class="page-header">
                            <h1>Key dates</h1>
                        </div>
                        <p>
                            Workshop date: April 25, 2022. This year’s
                            workshop will be a virtual event.
                        </p>
                        <p>
                            <b>If authors want paper to appear in proceedings:</b>
                        </p>
                        <ul>
                            <li>Submission deadline: February 3, 2022</li>
                            <li>Author feedback: March 3, 2022</li>
                            <li>Camera ready version due: March 10, 2022</li>
                        </ul>
                        <p>
                            <b>If authors <i>do not</i> want paper to appear in proceedings:</b>
                        </p>
                        <ul>
                            <li>Submission deadline: March 10, 2022</li>
                            <li>Author feedback: April 1, 2022</li>
                        </ul>
                    </section>

                    <!-- Call for contributions
                         ================================================== -->
                    <section id="call">
                        <div class="page-header">
                            <h1>Call for contributions</h1>
                        </div>
                        <p>
                            We invite contributions to Wiki Workshop
                            2022 which will take place virtually as part
                            of <a href="https://www2022.thewebconf.org/">The Web Conference 2022</a>.
                            Wiki Workshop, now in its 9th edition, is an
                            annual research event aimed at bringing
                            together researchers who explore all aspects
                            of the Wikimedia projects including
                            Wikipedia (in more than 160 actively edited
                            languages), Wikidata, Wikimedia Commons,
                            Wikisource, Wiktionary, and beyond. With
                            members of the Wikimedia Foundation's
                            Research team on the organizing committee
                            and the experience of successful workshops
                            in <a href="https://wikiworkshop.org/2015/">2015</a>,
                            <a href="https://wikiworkshop.org/2016/">2016</a>,
                            <a href="https://wikiworkshop.org/2017/">2017</a>,
                            <a href="https://wikiworkshop.org/2018/">2018</a>,
                            <a href="https://wikiworkshop.org/2019/">2019</a>,
                            <a href="https://wikiworkshop.org/2020/">2020</a>,
                            and
                            <a href="https://wikiworkshop.org/2021/">2021</a>,
                            we aim to continue facilitating a
                            direct pathway for
                            exchanging ideas between
                            the organization that serves Wikimedia
                            projects and the researchers interested in
                            studying them.
                        </p>
                        <p>
                            Topics of interest include, but are not
                            limited to
                        </p>
                        <ul>
                            <li>new technologies and initiatives to grow
                            content, quality, equity, diversity, and
                            participation across Wikimedia projects</li>
                            <li>use of bots, algorithms, and
                            crowdsourcing strategies to curate, source,
                            or verify content and structured data</li>
                            <li>bias in content and gaps of knowledge</li>
                            <li>diversity of the Wikimedia editors and
                            users</li>
                            <li>detection of low-quality, promotional,
                            or fake content (misinformation or
                            disinformation), as well as fake accounts
                            (e.g., sock puppets)</li>
                            <li>questions related to community health
                            (e.g., sentiment analysis, harassment
                            detection)</li>
                            <li>understanding editor motivations,
                            engagement models, and incentives</li>
                            <li>Wikimedia consumer motivations and their
                            needs: readers, researchers, tool/API
                            developers</li>
                            <li>innovative uses of Wikipedia and other
                            Wikimedia projects for AI and NLP
                            applications</li>
                            <li>consensus-finding and conflict
                            resolution on editorial issues</li>
                            <li>participation in discussions and their
                            dynamics</li>
                            <li>dynamics of content reuse across
                            projects and the impact of policies and
                            community norms on reuse</li>
                            <li>privacy, security, and trust</li>
                            <li>collaborative content creation
                            (unstructured, semi-structured, or
                            structured)</li>
                            <li>innovative uses of Wikimedia projects'
                            content and consumption patterns as sensors
                            for real-world events, culture, etc.</li>
                            <li>open-source research code, datasets, and
                            tools to support research on Wikimedia
                            contents and communities</li>
                        </ul>
                    </section>

                    <!-- Submission instructions
                         ================================================== -->
                    <section id="submission">
                        <div class="page-header">
                            <h1>Submission instructions</h1>
                        </div>

                        <p>
                            Papers should be 1 to 12 pages long (maximum
                            8 pages for the main paper content + maximum
                            2 pages for appendixes + maximum 2 pages for
                            references). We explicitly encourage the
                            submission of preliminary work in the form
                            of extended abstracts (1 or 2 pages). The
                            review process will be single-blind (as
                            opposed to double-blind), i.e., authors
                            should include their names and affiliations
                            in their submissions.
                        </p>
                        <p>
                            Papers will be published on the workshop
                            webpage and optionally (depending on the
                            authors' choice) in the proceedings of
                            <a href="https://www2022.thewebconf.org/">the
                            Web Conference 2022</a>. Authors whose
                            papers are accepted to the workshop will
                            have the opportunity to present their work
                            in an oral presentation and/or poster
                            session.
                        </p>
                        <p>
                            Please review our <a href="https://foundation.wikimedia.org/wiki/Legal:Wiki_Workshop_2022_Privacy_Statement">privacy statement<a> prior to submitting your paper.
                            For submission dates, see above.
                        </p>
                        <ul>
                            <li>Format: <a href="https://www.acm.org/publications/proceedings-template">ACM SIG conference proceedings template</a>
                            (use sample-sigconf.pdf as the template)</li>
                            <li>Submission site: <a href="https://easychair.org/conferences/?conf=wikiworkshop2022">https://easychair.org/conferences/?conf=wikiworkshop2022</a></li>
                        </ul>
                    </section>

                    <!-- Program committee
                         ================================================== -->
                    <section id="program-committee">
                        <div class="page-header">
                            <h1>Program committee</h1>
                        </div>
                        <ul>
                            <li>Pushkal Agarwal (King's College London)</li>
                            <li>Reem Al-Kashif (Ain Shams University)</li>
                            <li>Alice Battiston (University of Turin)</li>
                            <li>Pablo Beytía (Humboldt Universität zu Berlin)</li>
                            <li>Jonathan P. Chang (Cornell University)</li>
                            <li>Giovanni Luca Ciampaglia (University of South Florida)</li>
                            <li>Djellel Difallah (New York University)</li>
                            <li>Chris Emezue (Technical University of Munich)</li>
                            <li>Martin Gerlach (Wikimedia Foundation)</li>
                            <li>Kristina Gligoric (École polytechnique fédérale de Lausanne)</li>
                            <li>Isaac Johnson (Wikimedia Foundation)</li>
                            <li>Lucie-Aimée Kaffee (University of Southampton)</li>
                            <li>Kyriaki Kalimeri (ISI Foundation)</li>
                            <li>Os Keyes (University of Washington)</li>
                            <li>Florian Lemmerich (RWTH Aachen University)</li>
                            <li>Emily Lescak (Wikimedia Foundation)</li>
                            <li>Cristina Menghini (Brown University)</li>
                            <li>Volodymyr Miz (Ecole Polytechnique Fédérale de Lausanne)</li>
                            <li>Tiziano Piccardi (Ecole Polytechnique Fédérale de Lausanne)</li>
                            <li>Daniele Rama (ISI Foundation)</li>
                            <li>Marija Sakota (Ecole Polytechnique Fédérale de Lausanne)</li>
                            <li>Rossano Schifanella (University of Turin, ISI Foundation)</li>
                            <li>Indira Sen (GESIS)</li>
                            <li>Michele Tizzoni (ISI Foundation)</li>
                            <li>Yulia Tsvetkov (University of Washington)</li>
                            <li>Morten Warncke-Wang (Wikimedia Foundation)</li>
                            <li>Leila Zia (Wikimedia Foundation)</li>
                        </ul>

                        <!-- Previous editions
                             ================================================== -->
                        <section id="previous">
                            <div class="page-header">
                                <h1>Previous editions</h1>
                            </div>
                            <ul>

                                <li><a href="https://wikiworkshop.org/2021/">@ WWW 2021 (virtual)</a></li>

                                <li><a href="https://wikiworkshop.org/2020/">@ WWW 2020 (Taipei, Taiwan)</a></li>
                                <li><a href="https://wikiworkshop.org/2019">@ WWW 2019 (San Francisco, USA)</a></li>
                                <li><a href="https://wikiworkshop.org/2018">@ WWW 2018 (Lyon, France)</a></li>
                                <li><a href="https://wikiworkshop.org/2017">@ WWW 2017 (Perth, Australia)</a></li>
                                <li><a href="https://wikiworkshop.org/2016">@ WWW 2016 (Montreal, Canada) and ICWSM 2016 (Cologne, Germany)</a></li>
                                <li><a href="https://wikiworkshop.org/2015">@ ICWSM 2015 (Oxford, UK)</a></li>
                            </ul>

                            <!-- Organization
                                 ================================================== -->
                            <section id="organization">
                                <div class="page-header">
                                    <h1>Organization</h1>
                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        Srijan Kumar (Georgia Tech)</br>
                                        Emily Lescak (Wikimedia Foundation)</br>
                                        Miriam Redi (Wikimedia Foundation)</br>
                                        Robert West (EPFL)</br>
                                        Leila Zia (Wikimedia Foundation)
                                    </div>
                                </div>
                            </section>

                            <!-- Contact
                                 ================================================== -->
                            <section id="contact">
                                <div class="page-header">
                                    <h1>Contact</h1>
                                </div>
                                <p>Please direct your questions to wikiworkshop<script type="text/javascript">document.write('@')</script>googlegroups<script type="text/javascript">document.write('.')</script>com.</p>
                            </section>

                </div>

            </div>

        </div> <!-- /container -->

        <!-- Footer
             ================================================== -->
        <footer class="footer">
            <div class="container">
            </div>
        </footer>

        <!-- Le javascript
             ================================================== -->
        <script src="../lib/jquery-3.5.1.min.js"></script>
        <script src="../lib/bootstrap-4.5.0-dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>
